<?php
include('Inc/EnteteHTTP.php');
include('Inc/Classes/bo/page.php');
include('Inc/Classes/bo/connexion.php');
include("Inc/Classes/bo/personne.php");
include("Inc/Classes/ihm/ihmmessage.php");
include("Inc/Classes/bo/Menu/menuCompositeForum.php");
include("Inc/Classes/bo/Menu/menuCompositeDiscussion.php");
$page=new Page('Messages de la discussion');
$page->debut();

  $idTask      =$_GET["idTask"];
  $page->debutContenu();
  openDB($mdb2Cal);
  $tabDiscus=array();
  $tabUsers=array();
  Discussion::loadList($mdb2, $tabDiscus);
  Message::loadList($mdb2, $tab, $idDiscussion);
  Personne::loadList($mdb2, $tabUsers);
  IHMMessage::showList($tab, $tabDiscus, $tabUsers, $idDiscussion);

  if (0<=$idDiscussion && $idDiscussion!='') {
    IHMMessage::ajoutMsg($idForum, $idDiscussion);
  }
  closeDB($mdb2Cal);
  $page->finContenu();
}
$page->fin();
